@charset "UTF-8";

/**

 * 初始化&全局类  适合pc

 * @Authors MR. Wang

 * @Update 2015-08-14

 * @Version 1.2

 */

/*--------------------初始化--------------------*/

html, body, div, p, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, table, th, td, form, input, select, fieldset, legend, input, button, textarea/*, blockquote*/, pre, code{

    margin: 0; padding: 0

}
html,body{ height:100%}

body{font-size: 12px; font-family: "Microsoft Yahei", Verdana, sans-serif; color: #666; background: #fff;overflow-x:}
/*标题*/
h1, h2, h3, h4, h5, h6{font-style:normal; font-size: 100%; font-weight: normal}

h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}

ol, ul, li{list-style: none}

a{color:#2d2d2d;}

a{outline: 0}

a, a:hover, del, ins{text-decoration: none}

img{vertical-align: middle; display: inline-block; border: none}
/*img 自适应*/
img{
	max-width: 100%;
	height: auto;
	width: auto\9;
}

p{/*line-height: 1.5em; */word-wrap: break-word}

/*******表单*******/


/*******表格*******/

table{border-collapse: collapse; border-spacing: 0}

textarea{resize:none}

legend{color: #000}

caption, th{text-align: left}

/*******html5*******/

address, caption, cite, code, dfn, em, /*strong*/, th, var, optgroup{

    font-style: normal;

    font-style: inherit;

    font-weight: normal;

    font-weight: inherit

}

q:before, q:after{content: ''}

abbr, acronym{border: 0; font-variant: normal}

sup, sub{vertical-align: baseline}

strong{font-weight: bold}

/*--------------------全局类--------------------*/

/*******链接*******/

.tdu{text-decoration: underline}

.tdn{text-decoration: none}


/*******对齐方式*******/

.tc{text-align: center}

.tl{text-align: left}

.tr{text-align: right}

.vt{vertical-align: top}

.vm{vertical-align: middle}

.vb{vertical-align: bottom}


/*******文本*******/

/*字体大小*/

.f0{font-size: 0}.f12{font-size: 12px}.f13{font-size: 13px}.f14{font-size: 14px}.f15{font-size: 15px}.f16{font-size: 16px}.f17{font-size: 17px}.f18{font-size: 18px}.f19{font-size: 19px}.f20{font-size: 20px}.f21{font-size: 21px}.f22{font-size: 22px}.f23{font-size: 23px}.f24{font-size: 24px}.f25{font-size: 25px}.f26{font-size: 26px}.f27{font-size: 27px}.f28{font-size: 28px}.f29{font-size: 29px}.f30{font-size: 30px}.f35{font-size: 35px}.f40{font-size: 40px}.f45{font-size: 45px}.f50{font-size: 50px}


/*字体族类*/

.fw{font-family: "Microsoft Yahei"}

.fs{font-family: "宋体"}

.fa{font-family: Arial}

.ft{font-family: Tahoma}



/*字体类型*/

.b{font-weight: bold}

.i{font-style: italic}

.n{font-weight: normal}


/*******段落*******/

/*行高*/

.lh1{line-height: 1em}

.lh2{line-height: 2em}

.lh3{line-height: 3em}

/*缩进*/

.tid{text-indent: 2em}

/*******颜色*******/

.fcw{color: white}

.fcr{color: red}

.fcg{color: green}

.fcb{color: #bbb}

.fc0{color: #000}

.fc1{color: #111}

.fc2{color: #222}

.fc3{color: #333}

.fc4{color: #444}

.fc5{color: #555}

.fc6{color: #666}

.fc7{color: #777}

.fc8{color: #888}

.fc9{color: #999}

.fcf{color: #fff}

.fca{color: #aaa}

.fccda951{ color:#cda951}

.fc2679b1{ color:#2679b1}

.bgf9f9f9{ background:#f9f9f9}

/*******浮动*******/

.fl{float: left; *display: inline/*解决ie双倍margin*/}

.fr{float: right; *display: inline}

/********清除浮动clearfix***********/

.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden}/*内部元素浮动时盒子高度随内容增长*/

.clearfix{zoom: 1;}/*IE兼容专用*/

.clear{clear: both}

.cl{clear: left}

.cr{clear: right}

.cb{clear:both}

* html .clearfix {height: 1%;} 

/*******显示*******/

.dn{display: none}

.db{display: block}

.di{display: inline}

.dib{display: inline-block; *display: inline; *zoom: 1}

.table_cell{display: table-cell}

/*******其他*******/

.ofh{overflow: hidden}

.ofs{overflow: scroll}

.vh{visibility: hidden}

.vv{visibility: visible}

.pointer{cursor: pointer}

.zoom{zoom: 1}

.boder_bn{ border-bottom:none}

.boder_ln{ border-left:none}

.boder_rn{ border-right:none}

.boder_tn{ border-top:none}

/*******边距*******/

/*外边距 top*/

.m0{margin: 0}

.mt5{margin-top: 5px}

.mt10{margin-top: 10px}

.mt15{margin-top: 15px}

.mt20{margin-top: 20px}

.mt30{margin-top: 30px}

.mt35{margin-top: 35px}

.mt40{margin-top: 40px}

.mt50{margin-top: 50px}

.mt60{margin-top: 60px}

.mt70{margin-top: 70px}

.mt80{margin-top: 80px}


/*right*/
.mr0{margin-right: 0}

.mr5{margin-right: 5px}

.mr10{margin-right: 10px}

.mr20{margin-right: 20px}

.mr30{margin-right: 30px}

.mr40{margin-right: 40px}

.mr50{margin-right: 50px}
/*bottom*/
.mb0{margin-bottom: 0}

.mb5{margin-bottom: 5px}

.mb10{margin-bottom: 10px}

.mb20{margin-bottom: 20px}

.mb30{margin-bottom: 30px}

.mb40{margin-bottom: 40px}

.mb50{margin-bottom: 50px}

.mb60{margin-bottom: 60px}

.mb70{margin-bottom: 70px}

/*left*/
.ml10{margin-left: 10px}

.ml20{margin-left: 20px}

.ml30{margin-left: 30px}

.ml40{margin-left: 40px}

.ml50{margin-left: 50px}

.ml70{margin-left: 70px}

.ml80{margin-left: 80px}

/*内边距*/

.p0{padding: 0}
/*top*/
.pt0{padding-top: 0}

.pt5{padding-top: 5px}

.pt10{padding-top: 10px}

.pt15{padding-top: 15px}

.pt20{padding-top: 20px}

.pt30{padding-top: 30px}

.pt40{padding-top: 40px}

.pt50{padding-top: 50px}

.pt85{padding-top: 85px}
/*right*/
.pr0{padding-right: 0}

.pr5{padding-right: 5px}

.pr10{padding-right: 10px}

.pr20{padding-right: 20px}

.pr30{padding-right: 20px}

.pr40{padding-right: 20px}

.pr50{padding-right: 20px}
/*bottom*/
.pb0{padding-bottom: 0}

.pb5{padding-bottom: 5px}

.pb10{padding-bottom: 10px}

.pb20{padding-bottom: 20px}

.pb30{padding-bottom: 50px}

.pb50{padding-bottom: 50px}

.pb85{padding-bottom: 85px}
/*left*/
.pl0{padding-left: 0}

.pl5{padding-left: 5px}

.pl10{padding-left: 10px}

.pl20{padding-left: 20px}

.pl30{padding-left: 30px}

.pl40{padding-left: 40px}

.pl50{padding-left: 50px}

/*------------------------标签美化------------------------*/

/*容器*/


/*项目常用*/

.wrapper{ width:100%; height:auto;}

.container{width:1000px; height:auto; margin:0 auto}

.container.w960{width:960px;}

.container.w970{width:970px;}

.container.w1000{width:1000px;}

.container.w1001{width:1002px;}

.container.w1002{width:1002px;}

.container.w1003{width:1003px;}

.container.w1100{width:1100px;}

.container.w1200{width:1200px;}

.container.wp100{width:100%;}

/*对象居中*/

.box-center{margin:0 auto}

.autoheight{ height:auto;overflow:hidden;*zoom:1;}/*内容自动增长溢出隐藏*/

/*color*/

/*bgcolor*/
/*透明度*/
.opacity{
	 filter:alpha(opacity=50);       /* IE */
	 -moz-opacity:0.5;               /* 老版Mozilla */
	 -khtml-opacity:0.5;             /* 老版Safari */
	 opacity: 0.5;                   /* 支持opacity的浏览器*/
}
.opacity.alpha10{
	filter:alpha(opacity=10);       
	-moz-opacity:0.1;               
    -khtml-opacity:0.1;           
    opacity:0.1;                  
}
.opacity.alpha20{}
.opacity.alpha30{}
.opacity.alpha40{}
.opacity.alpha50{}
.opacity.alpha60{}
.opacity.alpha70{}
.opacity.alpha80{
	filter:alpha(opacity=80);       
	 -moz-opacity:0.8;               
	 -khtml-opacity:0.8;           
	 opacity:0.8;   
}
.opacity.alpha90{}
.opacity.alpha100{

}
.opacity.alpha0{
	filter:alpha(opacity=0);       
	 -moz-opacity:0;               
	 -khtml-opacity:0;             
	 opacity:0;                   
}
/*背景透明文字不透明*/
.box-opacity{background:rgba(0, 0, 0, 0.6)!important;filter:Alpha(opacity=60); background-color:#000000; /* 使用IE专属滤镜实现IE背景透明*/}
.box-opacity p{position:relative;} /*实现IE文字不透明*/ 
/*文字溢出省略号 须设定宽度*/
.box-ellipsis{white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}